Subject: Re: Exim send email with subject
From: Bob McGowan <[email-masked]>
To: [email-masked]
Date: Tue, 18 Feb 2003 10:16:28 -0800

Or:

    echo -e 'Subject: testing\nhello' | exim [email-masked]

will also work.  This works with standard sendmail and ssmtp as well.

Igor Pechtchanski wrote:
> On Tue, 18 Feb 2003, Olaf Foellinger wrote:
> 
> 
>>On Tue, Feb 18, 2003 at 02:31:11PM +0100, [email-masked] wrote:
>>
>>>Hi,
>>>
>>>I use exim to send emails from cygwin command line. How can I set the subject? I write something lik this:
>>>echo hello | exim [email-masked]
>>
>>For this purpose it's posssible to use mutt.
>>
>>Gruss Olaf Föllinger
> 
> 
> Or pine...  Or even (*gasp*) emacs... :-D
> 	Igor

-- 
Bob McGowan
Staff Development Engineer
VERITAS Software
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/